package cn.palmte.work.model.enums;

/**
 * 采购模式
 *
 * @author <a href="https://github.com/TAKETODAY">Harry Yang</a>
 * @since 2.0 2022/12/21 11:47
 */
public enum ProcurementMode implements Enumerable<String> {

  specify_purchase("指定采购"),
  simple_price_comparison("简单比价"),
  price_comparison("比价"),
  competitive_evaluation("竞争性评估");

  private final String description;

  ProcurementMode(String description) {
    this.description = description;
  }

  @Override
  public String getDescription() {
    return description;
  }

}
